Bug 188469 - MIME info for musepack is missing
MIME info for musepack is missing
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: shared-mime-info (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-10 08:46 EDT by Raoul
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.18-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 22:27:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 6408 None None None Never

  None (edit)
Description Raoul 2006-04-10 08:46:10 EDT
Description of problem:
Mime info for musepack is missing

Version-Release number of selected component (if applicable):
shared-mime-info  0.17-1.fc5.1 

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
https://bugs.freedesktop.org//show_bug.cgi?id=6408

A patch has been proposed there.
Comment 1 Christopher Aillon 2006-10-30 22:27:17 EST
Fixed in FC6 and rawhide.

Note You need to log in before you can comment on or make changes to this bug.